@charset "UTF-8";
/* office-map
---------------------------------------------------------- */
.office-map {
  overflow: hidden;
}

.office-map__image {
  float: left;
  margin-right: 24px;
}

.office-map__lists {
  margin-top: 0;
}

.office-map__list {
  width: 94px;
  margin: 12px 12px 0 0;
}

.office-map__list:nth-child(4n) {
  margin-right: 0;
}

.office-map__list:nth-child(4n+1) {
  clear: both;
}

.office-map__list:nth-child(n+5) {
  margin-top: 24px;
}

.office-map__list--wide {
  width: 129px;
}

.office-map__list--wide:nth-child(4n) {
  margin-right: 12px;
}

.office-map__list--wide:nth-child(4n+1) {
  clear: none;
}

.office-map__list--wide:nth-child(n+5) {
  margin-top: 24px;
}

.office-map__list--wide:nth-child(3n) {
  margin-right: 0;
}

.office-map__list--wide:nth-child(3n+1) {
  clear: both;
}

.office-map__list--wide:nth-child(n+4) {
  margin-top: 24px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px), only screen and (max-width: 480px), only screen and (orientation: landscape) and (max-width: 640px) {
  .office-map {
    overflow: visible;
  }
  .office-map__image {
    display: none;
  }
  .office-map__lists {
    margin-top: 0;
  }
  .office-map__list, .office-map__list--wide {
    width: 50%;
    margin: 0;
  }
  .office-map__list:nth-child(n+4), .office-map__list:nth-child(n+5), .office-map__list--wide:nth-child(n+4), .office-map__list--wide:nth-child(n+5) {
    margin-top: 0;
  }
  .office-map__list:nth-child(3n+1), .office-map__list--wide:nth-child(3n+1) {
    clear: none;
  }
  .office-map__list:nth-child(4n), .office-map__list--wide:nth-child(4n) {
    margin-right: 0;
  }
  .office-map__list:after, .office-map__list--wide:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
  }
  .office-map__list a, .office-map__list--wide a {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
  }
}

/* book
---------------------------------------------------------- */
.book {
  border: 1px solid #e0e0e0;
  padding: 24px;
  background-color: #fff;
  margin-top: 80px;
  margin-bottom: 80px;
  overflow: hidden;
}

.book:first-child {
  margin-top: 0;
}

.book:last-child {
  margin-bottom: 0;
}

.book__title {
  margin-bottom: 24px;
  line-height: 1.2;
  font-size: 16px;
  font-weight: bold;
}

.book__item {
  padding-top: 24px;
  padding-bottom: 24px;
  border-top: 1px solid #e0e0e0;
}

.book__item:last-child {
  padding-bottom: 0;
}

.book__image {
  float: left;
  width: 96px;
  margin-right: 24px;
}

.book__detail {
  overflow: hidden;
}

.book__name {
  margin-bottom: 16px;
  font-weight: bold;
}

.book__caption {
  margin-bottom: 16px;
  line-height: 2;
  font-size: 12px;
  color: #757575;
}

.book__text {
  line-height: 2;
  font-size: 12px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px), only screen and (max-width: 480px), only screen and (orientation: landscape) and (max-width: 640px) {
  .book {
    padding: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .book__title {
    margin-bottom: 16px;
    font-size: 13px;
  }
  .book__item {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .book__image {
    width: 60px;
    margin-right: 16px;
  }
  .book__name {
    margin-bottom: 16px;
    font-size: 12px;
  }
  .book__caption {
    margin-bottom: 16px;
    line-height: 1.5;
    font-size: 11px;
  }
  .book__text {
    line-height: 1.7;
  }
}

/* statement
---------------------------------------------------------- */
.statement__title {
  font-size: 38px;
  margin-bottom: 40px;
}

.statement__sub-title {
  font-size: 30px;
}

.statement__box {
  background: #fff;
}

.statement__read {
  margin-top: 20px;
  margin-bottom: 80px;
}

.statement__img {
  margin-bottom: 32px;
}

.statement__text span {
  color: #dc0012;
}

.statement__num-list--flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: -40px;
}

.statement__num-list--flex .num-list__item {
  width: calc(50% - 30px);
}

.num-list__item {
  padding-left: 33px;
  margin-top: 40px;
}

.num-list__title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 24px;
  margin-left: -33px;
  margin-bottom: 5px;
}

.num-list__num {
  margin-right: 10px;
}

.num-list__small-title {
  font-size: 12px;
  color: #757575;
  margin-bottom: 16px;
}

.num-list__title-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px), only screen and (max-width: 480px), only screen and (orientation: landscape) and (max-width: 640px) {
  .statement__title {
    font-size: 23px;
    margin-bottom: 20px;
  }
  .statement__sub-title {
    font-size: 20px;
  }
  .statement__box {
    padding: 16px;
  }
  .statement__read {
    margin-bottom: 0;
  }
  .statement__img {
    margin-bottom: 16px;
  }
  .statement__num-list--flex {
    display: block;
    margin-top: 0;
  }
  .statement__num-list--flex .num-list__item {
    width: 100%;
  }
  .num-list__item {
    padding-left: 22px;
    margin: 25px 0;
  }
  .num-list__item:first-child {
    margin-top: 0;
  }
  .num-list__item:last-child {
    margin-bottom: 0;
  }
  .num-list__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    margin-left: -22px;
  }
  .num-list__num {
    margin-right: 5px;
  }
  .num-list__small-title {
    font-size: 11px;
    margin-bottom: 10px;
  }
}
